env:
  TERM: xterm-256color
font:
  # The size to use.
  size: 12
  # The normal (roman) font face to use.
  normal:
    family: "MesloLGS NF"
    # Style can be specified to pick a specific face.
    style: Regular
  bold:
    family: "MesloLGS NF"
    # Style can be specified to pick a specific face.
    style: Bold
  bold:
    family: "MesloLGS NF"
    # Style can be specified to pick a specific face.
    style: Bold

window:
  dynamic_title: true
  padding:
    x: 0
    y: 0

scrolling:
  history: 0

colors:
  # Default colors
  primary:
    background: '0x323232'
    foreground: '0xeeeeec'

  # Normal colors
  normal:
    black:   '0x2e3436'
    red:     '0xcc0000'
    green:   '0x4e9a06'
    yellow:  '0xc4a000'
    blue:    '0x3465a4'
    magenta: '0x75507b'
    cyan:    '0x06989a'
    white:   '0xd3d7cf'

  # Bright colors
  bright:
    black:   '0x555753'
    red:     '0xef2929'
    green:   '0x8ae234'
    yellow:  '0xfce94f'
    blue:    '0x729fcf'
    magenta: '0xad7fa8'
    cyan:    '0x34e2e2'
    white:   '0xeeeeec'

shell:
  program: /usr/local/bin/tmux

alt_send_esc: false
live_config_reload: true
